package com.tax.file.model;

public class InvoiceQueryModel implements IInvoiceQueryModel {

	private String token;
	private String dqdm;
	private String cert;
	private String dataType;
	private String dkCollectFrom;
	private String sEcho;
	private String iDisplayStart;
	private String iDisplayLength;
	
	public String getToken() {
		return token;
	}
	public void setToken(String token) {
		this.token = token;
	}
	public String getDqdm() {
		return dqdm;
	}
	public void setDqdm(String dqdm) {
		this.dqdm = dqdm;
	}
	public String getCert() {
		return cert;
	}
	public void setCert(String cert) {
		this.cert = cert;
	}
	public String getDataType() {
		return dataType;
	}
	public void setDataType(String dataType) {
		this.dataType = dataType;
	}
	public String getDkCollectFrom() {
		return dkCollectFrom;
	}
	public void setDkCollectFrom(String dkCollectFrom) {
		this.dkCollectFrom = dkCollectFrom;
	}
	public String getsEcho() {
		return sEcho;
	}
	public void setsEcho(String sEcho) {
		this.sEcho = sEcho;
	}
	public String getiDisplayStart() {
		return iDisplayStart;
	}
	public void setiDisplayStart(String iDisplayStart) {
		this.iDisplayStart = iDisplayStart;
	}
	public String getiDisplayLength() {
		return iDisplayLength;
	}
	public void setiDisplayLength(String iDisplayLength) {
		this.iDisplayLength = iDisplayLength;
	}
	
}
